Bulk jobs
Retry failed rows with fewer than three attempts
Authorization
bearerAuth AuthorizationBearer <token>
API key as Bearer token. Format: signsecure_xxxxxxxx...
In: header
Path Parameters
jobId*string
The asynchronous bulk send job ID
Response Body
application/json
application/json
application/json
curl -X POST "https://api.signpad.signsecure.in/api/v1/bulk-jobs/string/retry-failed"{
"jobId": "string",
"retriedRows": 0
}{
"code": "string",
"message": "string",
"details": {},
"requestId": "req_abc123",
"timestamp": "2026-03-11T10:30:00.000Z"
}{
"code": "string",
"message": "string",
"details": {},
"requestId": "req_abc123",
"timestamp": "2026-03-11T10:30:00.000Z"
}Get bulk job progress and rows GET
Previous Page
Get Credit Balance GET
Get the current credit balance. The response depends on the API key's context: - **Personal API key** — returns your personal credit balance. - **Organization API key (owner/admin)** — returns the organization wallet's spendable credits and totals. - **Organization API key (member)** — returns the member's remaining allocated credits. The `context` field in the response indicates which type of balance is being returned.